import http from '@/utils/request'

// 获取交接班列表
export function apiHandOverList (params) {
  return http.post('/admin/handOver', { data: params })
}
export function apiHandOverCurrent (params) {
  return http.post('/admin/handOver/getCurrentHandOver', { data: params })
}
export function apiHandOverAdd (params) {
  return http.post('/admin/handOver/add', { data: params })
}
export function apiHandOverDetail (params) {
  return http.post('/admin/handOver/getById', { data: params })
}
